a:hover {
	text-decoration:underline;
}
/******* TAB HEADER ***************/
.page_tab_header {
	border-bottom-color:#005B95;
	background-image:url(../../dulcinea/img/features/tab_back.gif);
	background-color:#0069AA;
}
.page_tab_header #breadcrumb {
	color: rgb(145,205,242);
}
.page_tab_header #breadcrumb a {
	color: rgb(145,205,242);
}
.page_tab_header #breadcrumb a:visited {
	color: rgb(145,205,242);
}
#topic a:hover {
	/*color:navy;*/color:#004A73;
}
.about_this {
	color: rgb(145,205,242);
}
/******* END TAB HEADER ***************/

/***** ARTICLE_SIDEBAR STYLES ************/
.box_style ul li a, .box_style ul li a:visited, .box_style ul li ul li a:link, .box_style ul li ul li a:visited {
	color:#00416A;
	text-decoration:underline;
}
.box_style ul li ul li a:hover {
	color:#006BB7;
	text-decoration:none;
}

.day_section_list {
	margin-top:0;
	margin-bottom:0;
}
.day_section_list li {
	padding:3px !important;
	padding-left:35px !important;
	font-size:.9em;
	font-weight:bold;
	border-top:none !important;

}
.day_section_list li a {
	border:none;
}
/*.dayClosed {
	position: relative;
	font-weight: bold;
	font-style: none;
	color: rgb(96,96,96);
	background-image: url(../../dulcinea/jsp/home/featuresWhatYoullFindBottomFade.gif);
	background-position:bottom left;
	background-repeat: repeat-x;
	border-bottom: 1px solid rgb(208,208,208);
	padding-top: 5px;
	padding-bottom:5px;
	padding-left: 7px;
	padding-right:5px;

}
.dayOpen {
	position: relative;
	font-weight: bold;
	font-style: none;
	color: rgb(96,96,96);
	background: url(../../dulcinea/jsp/home/featuresWhatYoullFindTopFade.gif);
	background-position:top left;
	background-repeat: repeat-x;
	border-bottom: 1px solid rgb(208,208,208);
	padding-top: 5px;
	padding-bottom:7px;
	padding-left: 7px;
	padding-right: 5px;
}
.dayOpen #entry, .dayOpen #firstEntry {
	background: url(../../dulcinea/jsp/home/panelArrow.gif) left 4px no-repeat;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top: 1px dotted rgb(208,208,208);
}*/
.dayDisabled {
	color: rgb(183,183,183);
	background: url(../../dulcinea/jsp/home/featuresWhatYoullFindDisabledFade.gif) top repeat-x;
}
/***** END ARTICLE_SIDEBAR STYLES ************/

/***** ARTICLE CAPSULE STYLES ***************/
#article_capsule_headline a, #article_capsule_headline a:visited {
	color:#006BB7;
}

/***** END ARTICLE CAPSULE STYLES ***************/

/****** HEADERMENU **********************/
#headerMenu {
	background-image: url(../../dulcinea/jsp/home/featuresDropdownFade.gif);
	border: 1px solid #0069aa;
}
#headerMenu #topics a {
	color: #004977;
}

#headerMenu #completeMenu a {
	color: #0069aa;
}
/********** END HEADERMENU ***************/

/********** CARDS ***********************/
#feature_cards {
	background-color:#0069AA;
}
#cards_title_bar {
		
	background-image:url(../../dulcinea/img/features/cards_top_fade.gif);
}


.card_cell {
	background-image: url(../../dulcinea/img/features/feature_card_bottom.gif);
	width:380px;
	}
.widthConstrainer {
	background-image: url(../../dulcinea/img/features/feature_card_top.gif);
	width:380px;
}

#SAFARI .card_cell, #SAFARI .widthConstrainer {
	width:370px;
}

#card_bottom_links {
	text-align:right;
	color:white;
	padding-bottom:7px;
	padding-right:10px;
}
#card_bottom_links a, #card_bottom_links a:visited {
	color: rgb(145,205,242);
}
#card_bottom_links a:hover, .card_read_more a:hover {
	text-decoration:underline !important;
}
.card_read_more {
	text-align:right;
	padding-top:2px;
}

.section_title {
	margin-bottom: 1em !important;
}

.section_title a, .section_title a:hover, .section_title a:visited {
        color: black !important;
        text-decoration: none !important;
	margin-bottom: 1em;
}


div.dulcinea_link {
        padding-left:0px;
}

.dulcinea_link_text {
        padding-left: 0;
}

.resource_source {
	margin-left: 0;
}
/******** END CARDS *****************/
